
Redmine - Patch #3882

add mail field to admin user search filter

2009-09-16 21:48 - Lucas Panjer

Status: Closed Start date: 2009-09-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 0.9.0   

Description

patch attached.

Associated revisions

Revision 2963 - 2009-10-24 14:21 - Jean-Philippe Lang

Add mail field to admin user search filter (#3882).

History

#1 - 2009-10-24 14:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

Patch applied in r2963. Thanks.
